#slider1_wrapper {
    width: auto;
    overflow: hidden;
}

/* jssor slider arrow navigator skin 09 css */
/*
.jssora09l                  (normal)
.jssora09r                  (normal)
.jssora09l:hover            (normal mouseover)
.jssora09r:hover            (normal mouseover)
.jssora09l.jssora09ldn      (mousedown)
.jssora09r.jssora09rdn      (mousedown)
*/
.jssora09l, .jssora09r {
    display: block;
    position: absolute;
    /* size of arrow element */
    width: 50px;
    height: 50px;
    cursor: pointer;
    background: url('https://raw.githubusercontent.com/jssor/slider/master/img/a09.png') no-repeat;
    overflow: hidden;
    opacity: .4;
    filter: alpha(opacity=40);
}

.jssora09l { background-position: -5px -35px; }
.jssora09r { background-position: -65px -35px; }
.jssora09l:hover { background-position: -5px -35px; opacity: .8; filter:alpha(opacity=80); }
.jssora09r:hover { background-position: -65px -35px; opacity: .8; filter:alpha(opacity=80); }
.jssora09l.jssora09ldn { background-position: -5px -35px; opacity: .3; filter:alpha(opacity=30); }
.jssora09r.jssora09rdn { background-position: -65px -35px; opacity: .3; filter:alpha(opacity=30); }

/* jssor slider thumbnail navigator skin 01 css */
/*
.jssort01 .p            (normal)
.jssort01 .p:hover      (normal mouseover)
.jssort01 .p.pav        (active)
.jssort01 .p.pdn        (mousedown)
*/
.jssort01 {
    position: absolute;
    /* size of thumbnail navigator container */
    overflow: hidden;
    width: 599px;
    height: 90px;
    background-color: #CCCCCC;
}

.jssort01 .p {
    position: absolute;
    top: 0;
    left: 0;
    width: 80px;
    height: 60px;
    cursor: pointer;
}

.jssort01 .t {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

.jssort01 .w {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.jssort01 .c {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

.jssort01 .pav .c {
    top: 0px;
    left: 0px;
    background-position: 50% 50%;
    border-top: 4px solid #404040;
}

.jssort01 .p:hover .c {
    top: 0px;
    left: 0px;
    background-position: 50% 50%;
    border-top: 4px solid #404040;
}

* html .jssort01 .c, * html .jssort01 .pdn .c, * html .jssort01 .pav .c {
    /* ie quirks mode adjust */
    width: 100px;
    height: 50px;
}